package api.common.pojo.po.home;


import api.common.pojo.common.CommonPO;
import lombok.*;

@EqualsAndHashCode(callSuper = true)
@Data
@Builder
@NoArgsConstructor
@AllArgsConstructor
public class SystemServerPO extends CommonPO {

    String id;
    String serverId;
    String serverAddress;
    String serverType;
    Integer cpuUsage;
    Integer memoryUsage;
    Double memoryAvailable;
    Integer diskUsage;
    Double diskAvailable;
    Integer taskNumber;
    Integer weight;
    Integer gpuUsage;


}
